stages:
  - deploy

pages:
  stage: deploy
  script:
  - mkdir -p public/1.18 && cp -r ./documentation/DayZ_1.18/html/* public/1.18/
  - mkdir -p public/1.19 && cp -r ./documentation/DayZ_1.19/html/* public/1.19/
  - cp ./documentation/_redirects ./public/_redirects
  artifacts:
    paths:
    - public
